View Issue Details

IDProjectCategoryView StatusLast Update
0002211HDDExpertRefactoringpublic2013-11-11 14:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.4 
Summary0002211: Temperature attribute with 0x00 raw data shall be indicated N/A
DescriptionTemperature attribute with 0x00 raw data shall be indicated N/A
rather than 0°C / 0°C / 0°C
TagsNo tags attached.

Relationships

related to 0002294 resolvedKyle_Katarn Undue "N/A" for valid temperature 

Activities

Kyle_Katarn

2013-10-12 22:38

administrator  

Issue History

Date Modified Username Field Change
2013-10-12 22:38 Kyle_Katarn New Issue
2013-10-12 22:38 Kyle_Katarn File Added: 80e795cd6fb67ddc93af238822ad2267.png
2013-10-12 22:38 Kyle_Katarn Assigned To => Kyle_Katarn
2013-10-12 22:38 Kyle_Katarn Status new => acknowledged
2013-10-27 21:48 Kyle_Katarn Status acknowledged => resolved
2013-10-27 21:48 Kyle_Katarn Fixed in Version => 1.4
2013-10-27 21:48 Kyle_Katarn Resolution open => fixed
2013-11-11 14:23 Kyle_Katarn Relationship added related to 0002294